body {
  font-family: "Open Runde", "Arial", sans-serif !important;
}
@font-face {
  font-family: 'Open Runde';
  src: url("https://ethn.io/fonts/open-runde/OpenRunde-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Open Runde';
  src: url("https://ethn.io/fonts/open-runde/OpenRunde-Medium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Open Runde';
  src: url("https://ethn.io/fonts/open-runde/OpenRunde-Semibold.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Open Runde';
  src: url("https://ethn.io/fonts/open-runde/OpenRunde-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'tiempos';
  src: url("https://ethn.io/fonts/tiempos/tiempos-text-vf-roman.woff2") format("woff2-variations");
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}
h1, h2, h2 strong {
  font-family: 'tiempos', Georgia, serif;
	font-weight: 420;
}

#mainNav {
	border-bottom: 1px solid #0000000F;
}

#mainNav .brand {
	margin: 16px 0;
	padding: 0;
	width: 94px;
	height: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	/* background: url('https://ethn.io/images/logo.svg') 50% / 42px no-repeat; */
}
#mainNav .brand::before {
	content: 'Help Center';
	right: 0;
	position: absolute;
	top: 50%;
	transform: translate(calc(100% + 8px), -50%);
	border-left: 1px solid #0000001A;
	height: 24px;
	padding-left: 8px;
	color: #07080B;
	font-size: 14px;
	font-weight: 500;
	display: flex;
	align-items: center;
	justify-content: center;
	line-height: 1.1em;
  white-space: nowrap;
}
@media (max-width: 1024px) {
	#mainNav .brand {
		width: 73px;
		height: 34px;
		background-size: 32px;
	}
	#mainNav .brand::before {
		font-size: 11px;
	}
}
/* #mainNav .brand img {
	display: none;
} */

#mainNav .brand span {
	position: absolute;
	left: 100%;
	top: 50%;
	transform: translateY(-50%);
	margin: 0 0 0 16px;
	font-size: 18px;
	font-weight: 500;
	line-height: 20px;
	color: #000000;
	letter-spacing: -0.1px;
	white-space: nowrap;
}
@media (max-width: 1024px) {
	#mainNav .brand span {
		font-size: 14px;
		margin-left: 8px;
	}
}
html {
	height: 100%;
}
body {
	-webkit-font-smoothing: antialiased;
	padding-left: 0;
	padding-right: 0;
	min-height: 100%;
	display: flex;
	flex-direction: column;
	background-image: linear-gradient(#FDF6DA80, white 500px);
  background-repeat: no-repeat;
	background-color: white;
}
body .navbar {
	position: relative;
	margin: 0;
}
.navbar .nav a {
	line-height: 26px;
	font-size: 15px;
}
.navbar .navbar-inner {
	background: #FFF;
	box-shadow: none;
	padding: 0;
}
body .navbar .navbar-inner .container-fluid {
	max-width: 100%;
	box-shadow: none;
	padding-left: 24px;
	padding-right: 24px;
}
.navbar .nav>li {
	line-height: 26px;
	font-size: 15px;
	letter-spacing: 0.03em;
}
.navbar .nav>li>a {
	padding: 5px 13px;
	margin-right: 4px;
	color: #000;
	font-size: 14px;
	font-weight: 500;
	text-align: left;
	letter-spacing: 0;
}
@media (max-width: 1380px) {
	.navbar:has(.icon-private-w) .nav>li>a {
		font-size: 12px;
		padding: 5px 8px;
		margin-right: 0;
	}
}
@media (max-width: 1024px) {
	.navbar .nav>li>a {
		font-size: 13px;
		padding: 2px 4px;
	}
	.navbar:has(.icon-private-w) .nav>li>a {
		font-size: 10px;
		padding: 2px;
	}
}
@media (max-width: 768px) {
	.navbar .nav>li>a {
		font-size: 17px!important;
    padding: 4px 12px!important;
	}
}
.icon-private-w {
	display: none;
}
.navbar .brand, .navbar .nav li a {
	transition: 0.2s ease-in-out;
	border: 0.5px solid transparent;
	color: black;
	border-radius: 6px;
}
.navbar .brand, .navbar .nav li a:hover, .navbar .nav li a:focus, .navbar .nav .active a, .navbar .nav .active a:hover, .navbar .nav .active a:focus {
	color: black;
	border-radius: 6px;
}
.navbar .nav li a:hover {
	background-color: #f9f9f9;
	transform: scale(1.03);
}
.navbar .nav .active a {
	color: white;
	background-color: #00add2;
	background-color: color(display-p3 0.1176 0.6667 0.8078);
}
.navbar .nav .active a:hover {
	color: white;
	background-color: #00add2;
	background-color: color(display-p3 0.1176 0.6667 0.8078);
	transform: scale(1.03);
}

@media (min-width: 769px) {
	.navbar .nav {
		bottom: 18px;
	}
}
@media (min-width: 1025px) {
	.navbar .nav {
		bottom: 14px;
	}
}

/*.navbar .brand, .navbar .nav li a:hover, .navbar .nav li a:focus, .navbar .nav .active a, .navbar .nav .active a:hover, .navbar .nav .active a:focus {
	color: #57abff;
}*/

.navbar .nav a.contactUs {
	display: none;
}

#docsSearch {
	text-align: center;
	background: transparent;
	padding: 2em;
	max-width: 100%;
	margin: 0 auto;
	border: none;
	padding: 32px 24px;
  width: 100%;
  box-sizing: border-box;
}
#docsSearch h1 {
	font-size: 36px;
	color: black;
	letter-spacing: -0.2px;
	line-height: 1.3em;
	text-align: center;
}
@media (max-width: 768px) {
	#docsSearch h1 {
		font-size: 26px;
	}
}
#searchBar.sm {
	margin-bottom: 14px;
}
#searchBar.sm button {
	padding: 0 12px;
	right: 0;
	top: 19px;
}
/*#searchBar {

	width: 560px;
}
@media (max-width: 768px){
	#searchBar {
		margin: 0;
		width: 90%;
	}
}
@media (max-width: 480px){
	#searchBar {
		margin: 0;
		width: 90%;
	}
}
#searc*/hBar .search-query {
	background: #FFF;
	border: 1.5px solid #BEC9CC;
	border-radius: 8px;
	box-shadow: none;
	transition: box-shadow .25s ease;
	}
#searchBar button {
	text-shadow: none !important;
}

#main-content {
	background: none;
	padding-top: 38px;
	margin: 0;
}
@media (min-width: 769px) {
	#main-content {
		padding-left: 24px;
	}
}
html .container-fluid {
	padding-left: 24px;
	padding-right: 24px;
	flex: 1 0 auto;
	padding-bottom: 90px;
	width: 100%;
	box-sizing: border-box;
}
.threeCol {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -12px;
}
.threeCol .collection{
	box-sizing: border-box;
	flex-basis: calc(100% / 3 - 24px);
	margin: 12px;
	padding: 0;
	display: flex;
	flex-direction: column;
}
@media (max-width: 768px) {
	.threeCol .collection{
		flex-basis: calc(100% / 2 - 24px);
	}
}
@media (max-width: 480px) {
	.threeCol .collection{
		flex-basis: calc(100% - 24px);
	}
}
.collection {
	counter-reset: css-counter 0;
}
.collection .popArticles li {
	counter-increment: css-counter 1;
}
.collection .browse::before {
	content: counter(css-counter) " ";
}

.threeCol .collection .collection-head, .threeCol .collection .collection-body {
	display: flex;
	flex-direction: column;
	padding: 24px 24px 24px 24px;
	flex-grow: 1;
}
.threeCol .collection .collection-head {
	flex-grow: 0;
	position: relative;
	margin-bottom: 0;
}
.threeCol .collection .collection-body .popArticles {
	flex-grow: 1;
	position: relative;
	margin-bottom: 0;
	overflow: hidden;
	height: 0;
}
.threeCol .collection .collection-body .popArticles::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: -50px;
	right: -24px;
	height: 1px;
	background: #E1E0E0;
}
.threeCol .collection {
	border: 1px solid #DDE1E2;
	box-shadow: 0 1px 3px 0 rgba(6,8,9,0.1);
	border-radius: 8px;
}
.twoCol .browse, .threeCol .browse {
	font-size: 14px;
	color: #3FA8CE;
	letter-spacing: -0.1px;
	margin: auto auto 0 0;
}

.collection {
	position: relative;
	transition: background-color .25s ease;
	background-color: #FFF;
}
.collection:hover {
	background-color: #ECF7F9;
}
.collection .browse::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: 8px;
}
.twoCol .browse:hover,
.threeCol .browse:hover {
	text-decoration: underline;
	color: #3FA8CE;
}
.threeCol h2 {
	text-align: left;
	margin: 8px 0 0 0;
	line-height: 34px;
}
.twoCol, .threeCol {
	text-align: left;
}
.threeCol p {
	font-size: 14px;
	line-height: 16px;
	color: #929A9D;
	margin: 0;
	font-weight: 400;
	padding: 8px 0 0 0;
}

.twoCol h2 a, .threeCol h2 a {
	color: #121618;
	font-weight: 700;
	letter-spacing: -0.2px;
	font-size: 18px;
	line-height: 20px;
}
.twoCol .popArticles, .threeCol .popArticles, .most-pop-articles .popArticles {
	/*font-size: 14px;
	line-height: 20px;*/
}

.contentWrapper, .related {
	color: #121618;
	background: #FFFFFF;
	box-shadow: 0 0 0 1px #0F232314, 0 4px 4px -2px #0F232308,0 3px 3px -1.5px #0F23230A, 0 2px 2px -1px #0F232308;
	border-color: transparent;
	border-radius: 16px;
	padding: 32px 46px;
	min-height: 0;
	overflow-wrap: break-word;
}
@media (max-width: 600px) {
	.contentWrapper {
		padding: 32px 24px;
	}
}
.contentWrapper h1 {
	font-size: 28px;
	color: #121618;
	letter-spacing: -0.2px;
	line-height: 32px;
}
.contentWrapper article a:not(.btn) {
	text-decoration: underline;
}

#sidebar {
	margin-top: 38px;
	position: sticky;
	top: 38px;
	background: white;
	border-radius: 16px;
	padding: 12px;
	box-shadow: 0 0 0 1px #0F232314, 0 4px 4px -2px #0F232308,0 3px 3px -1.5px #0F23230A, 0 2px 2px -1px #0F232308;
}
@media (min-width: 769px) {
	#sidebar {
		width: 25%;
	}
}
#sidebar form {
	margin: 0;
}

#sidebar form .search-query {
	background: #28274A0A;
	border-color: transparent;
	border-radius: 8px;
	color: #28274A80;
	box-sizing: border-box;
	transition: box-shadow .25s ease;
	line-height: 16px;
	padding: 12px 15px;
	padding-right: 33px;
	height: 40px;
	font-size: 15px;
	width: 100%;
	text-overflow: ellipsis;
}
#sidebar form .search-query:focus {
	border-color: transparent;
	box-shadow: 0 0 1px 1px #83b37f;
}

/*#serp-dd .result a:hover, #serp-dd .result > li.active, #fullArticle strong a, #fullArticle a strong, .collection a, .contentWrapper a, .most-pop-articles .popArticles a, .most-pop-articles .popArticles a:hover span, .category-list .category .article-count, .category-list .category:hover .article-count {
	color: #0C81B8;
}*/

#sidebar .search-query::-webkit-input-placeholder,
#sidebar .search-query:-moz-placeholder,
#sidebar .search-query::-moz-placeholder,
#sidebar .search-query:-ms-input-placeholder,
#sidebar .search-query:placeholder {
	color: #fff;
}
#fullArticle p, #fullArticle ul, #fullArticle ol, #fullArticle li, #fullArticle div, #fullArticle blockquote, #fullArticle dd, #fullArticle table {
	font-size: 16px;
}
#fullArticle img {
	margin: 44px 0;
	padding: 0;
	border-radius: 8px;
	border: none;
}
.articleFoot p, .articleFoot time {
	font-style: normal;
}
.most-pop-articles {
	margin: 0;
}
.most-pop-articles h2 {
	text-align: left;
	font-weight: 700;
	font-size: 28px;
	color: #121618;

}

.category-list {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -12px!important;
}
.category-list .category {
	box-sizing: border-box;
	flex-basis: calc(100% / 3 - 24px);
	margin: 12px;
	padding: 24px 24px 16px 24px;
	border: 1px solid transparent;
	box-shadow: 0 0 0 0.9px #0F23230D, 0 3.6px 3.6px -1.8px #0F232308, 0 2.7px 2.7px -1.3px #0F23230A, 0 4px 20px #0000000D;
	border-radius: 8px;
	text-align: left;
	display: flex;
	flex-direction: column;
	background-color: #fff !important;
	transition: 0.2s ease-in-out;
}
.category-list .category:hover {
	background-color: white;
	transform: scale(1.02);
	/* background-color: rgba(218, 243,255, .25) !important; */
}
.category-list .category .article-count {
	position: relative;
	margin: auto 0 0 0;
	padding: 16px 0 0 0;
	color: #A8A9AA!important;
	border-top: 1px solid #07080B1A;
}
/* .category-list .category:hover .article-count {
	text-decoration: underline;
} */
@media (max-width: 768px) {
	.category-list .category {
		flex-basis: calc(100% / 2 - 24px);
	}
}
@media (max-width: 480px) {
	.category-list .category {
		flex-basis: calc(100% - 24px);
	}
}
.category-list h3 {
	text-align: left;
	color: #07080B;
	font-weight: 400;
	letter-spacing: -0.2px;
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 16px;
}
.category-list a {

}

footer.center p {
	text-align: left;
}

/* CUSTOM */
#searchBar button {
	text-shadow: none !important;
	background: #00add2;
	background: color(display-p3 0.1176 0.6667 0.8078);
	border: 1px solid #00add2;
	border-color: color(display-p3 0.1176 0.6667 0.8078);
	transition: transform 0.2s ease-in-out;
	border-radius: 50px;
	padding: 0px 20px;
	top: 50%;
	bottom: 8px;
	right: 8px;
	font-size: 16px;
	height: 46px;
	font-weight: 500;
	transform: translateY(-50%);
	display: flex;
	align-items: center;
	justify-content: center;
}
#searchBar button:hover {
	background: #00add2;
	background: color(display-p3 0.1176 0.6667 0.8078);
	transform: scale(1.03) translateY(-50%);
}
@media (max-width: 768px) {
  #searchBar {
    width: 100%;
  }
}
#searchBar .search-query {
	border: transparent;
	background: #FFF;
	border-radius: 30px;
	transition: 0.2s ease-in-out;
	height: 62px;
	padding-left: 50px;
	box-shadow: none;
}
#docsSearch #searchBar .search-query {
	box-shadow: 0 0 0 0.9px #0F23230D, 0 3.6px 3.6px -1.8px #0F232308, 0 2.7px 2.7px -1.3px #0F23230A, 0 4px 20px #0000000D;
}
#searchBar .search-query:focus-visible {
	outline: none;
	border-color: transparent;
	box-shadow: 0 0 0 1px #00add2, 0 0 0 0.9px #0F23230D, 0 3.6px 3.6px -1.8px #0F232308, 0 2.7px 2.7px -1.3px #0F23230A, 0 4px 20px #0000000D!important;
}
#docsSearch #searchBar::before {
	content: "\e601";
	font-family: 'helpscout-docs3';
	position: absolute;
	left: 24px;
	top: 50%;
	transform: translateY(-50%);
	color: #07080b40;
	font-size: 16px;
}

.navbar .btn-navbar {
	display: flex;
	flex-direction: column;
	align-items: stretch;
	padding: 0;
	margin: 0;
	justify-content: center;
	top: 17px;
	right: 24px;
	width: 34px;
	height: 34px;
}
@media (min-width: 769px) {
	.navbar .btn-navbar {
		display: none;
	}
}
.navbar .btn-navbar .icon-bar {
	width: 100%;
	height: 1px;
}
.btn-navbar .icon-bar+.icon-bar {
	margin-top: 8px;
}
.navbar .btn-navbar .icon-bar {
	background: black;
}
.navbar .btn-navbar:hover .icon-bar {
	background: black;
}
#sidebar #searchBar button .icon-search {
	color: #00000066;
}
#docsSearch #searchBar button .icon-search {
	color: white;
}
#sidebar h3 {
	/* padding: 9px 12px;
	font-size: 13px;
	font-weight: 700;
	letter-spacing: 0.14em;
	color: #00000080; */
	display: none;
}
#sidebar .nav-list {
	margin-bottom: 0;
}
#sidebar .nav-list a {
	font-weight: 500;
	font-size: 15px;
	color: black;
	padding: 9px 12px;
	transition: 0.2s ease-in-out;
	border-radius: 8px;
	width: 100%;
	box-sizing: border-box;
	border: 0.5px solid transparent;
}
#sidebar .nav-list a:hover {
	background-color: #f9f9f9;
}
#sidebar .nav-list a .icon-arrow{
	display: none !important;
}
#sidebar .nav-list .active a, #sidebar .nav-list .active a:hover, #sidebar .nav-list .active a:focus {
	background-color: #FDF6DA;
	color: #312A0E;
	text-shadow: none;
	font-weight: 500;
}
.navbar .nav>.active .caret {
	display: none;
}
/* .navbar .nav>.active>a::after {
	position: absolute;
	content: '';
	bottom: 0;
	left: 18px;
	right: 18px;
	height: 2px;
	background: #16a8cd;
} */
footer span {
	display: none;
}
/*general*/
.collection#collection-1 .collection-head {
	padding-top: 60px;
	background: url('https://ethn.io/images/helpscout/help.svg') 24px 24px / 32px no-repeat;
}
/*pool*/
.collection#collection-351 .collection-head {
	padding-top: 60px;
	background: url('https://ethn.io/images/helpscout/pool.svg') 24px 24px / 32px no-repeat;

}
/*incentives*/
.collection#collection-357 .collection-head {
	padding-top: 60px;
	background: url('https://ethn.io/images/helpscout/incentives.svg') 24px 24px / 32px no-repeat;
}
/*screeeners*/
.collection#collection-436 .collection-head {
	padding-top: 60px;
	background: url('https://ethn.io/images/helpscout/screener.svg') 24px 24px / 32px no-repeat;

}
/*intercepts*/
.collection#collection-361 .collection-head {
	padding-top: 60px;
	background: url('https://ethn.io/images/helpscout/copy.svg') 24px 24px / 32px no-repeat;
}
/*scheduling*/
.collection#collection-367 .collection-head {
	padding-top: 60px;
	background: url('https://ethn.io/images/helpscout/calendar.svg') 24px 24px / 32px no-repeat;
}
/*integrations*/
.collection#collection-354 .collection-head {
	padding-top: 60px;
	background: url('https://ethn.io/images/helpscout/zap.svg') 24px 24px / 32px no-repeat;
}

#categoryHead h1 {
	margin-bottom: 32px;
}
#fullArticle .title {
	margin-bottom: 1em;
}
.collection-category:not(:first-of-type) {
	display: none;
}
.collection-category h2 {
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	margin-bottom: 11px;
	padding-left: 12px;
	font-size: 16px;
}
.collection-category h2 a {
	color: black;
}
.category::before {
	width: 28px;
	height: 28px;
	margin-bottom: 8px;
	background-position: center;
	background-repeat: no-repeat;
	content: '';
	background-size: 28px;
}
/* consent */
#category-522::before {
	background-image: url('https://ethn.io/images/helpscout/consent.svg');
}
/* getting started */
#category-17::before {
	background-image: url('https://ethn.io/images/helpscout/rocket.svg');
}
/* reports */
#category-932::before {
	background-image: url('https://ethn.io/images/helpscout/reports.svg');
}
/* terms */
#category-874::before {
	background-image: url('https://ethn.io/images/helpscout/users.svg');
}
/* translate */
#category-554::before {
	background-image: url('https://ethn.io/images/helpscout/translation.svg');
}
/* account */
#category-22::before {
	background-image: url('https://ethn.io/images/helpscout/user.svg');
}
/* accessibility */
#category-461::before {
	background-image: url('https://ethn.io/images/helpscout/accessibility.svg');
}
/* security */
#category-16::before {
	background-image: url('https://ethn.io/images/helpscout/privacy.svg');
}
/* technical */
#category-25::before {
	background-image: url('https://ethn.io/images/helpscout/branch.svg');
}
/* pricing */
#category-15::before {
	background-image: url('https://ethn.io/images/helpscout/pricing.svg');
}
/* faq */
#category-19::before {
	background-image: url('https://ethn.io/images/helpscout/question.svg');
}
/* tips */
#category-20::before {
	background-image: url('https://ethn.io/images/helpscout/bulb.svg');
}
h2#collection-1 {
	display: none;
}
.category-list .category p {
	color: #8D8D8F;
	font-weight: 400;
	font-size: 14px;
	margin-bottom: 16px;
	line-height: 1.4em;
}
.category p:empty {
	display: none;
}
#fullArticle h1, #fullArticle h2, #fullArticle h3, #fullArticle h4, #fullArticle h5 {
  margin-bottom: 1em;
  margin-top: 1.5em;
  color: black;
}
#fullArticle strong {
  color: black;
}
#contentArea {
	container: main / inline-size;
}
footer {
	position: absolute;
	bottom: 0;
	left: calc((100vw - 100cqw) / -2 + 54px)
}
footer p {
	text-align: left;
  margin-top: 3em;
  color: black;
}
footer p a {
  color: black;
}
@media (max-width: 768px) {
	#categoryHead .sort{
		position: static;
		display: block;
	}
}
#fullArticle .printArticle {
	top: 40px;
}
.articleList {
  margin: 0;
}
#serp-dd .result a {
	color: black;
}
@media (max-width: 768px) {
  .nav-collapse.collapse {
    position: absolute;
    width: 100vw;
    height: 100dvh !important;
    background: white;
    left: 0;
    top: 68px;
    z-index: 5;
    padding: 24px 16px;
    box-sizing: border-box;
    opacity: 0;
    transition: 0.2s ease-in-out opacity;
    pointer-events: none;
  }
  .nav-collapse.collapse.in {
    opacity: 1;
    pointer-events: all;
  }
  body:has(.nav-collapse.collapse.in) {
    overflow: hidden;
  }
}

.related {
	margin-top: 40px;
	color: #121618;
	background: #FFFFFF;
	border: 1px solid black;
	box-shadow: 6px 6px black;
	border-radius: 16px;
	padding: 32px 46px;
}

.related * {
	color: #121618;
}

#events-banner {
	background-image: url('https://assets-prod.ethn.io/uploads/images/froala/793/35417850.png');
	aspect-ratio: 1238 / 364;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	display: block;
	border-radius: 16px;
	box-shadow: 6px 6px black;
	border: 1px solid black;
	margin-top: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 20px;
	box-sizing: border-box;
	text-decoration: none;
	font-family: 'Geist', sans-serif;
	position: relative;
}
#events-banner::after {
	content: '';
	position: absolute;
	width: 7%;
	aspect-ratio: 1 / 1;
	background-image: url(https://assets-prod.ethn.io/uploads/images/froala/793/44079885.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	left: 65%;
	bottom: -7%;
	border-radius: 100%;
}
.banner-button {
	color: white;
	background-color: #FF591D;
	padding: 24px 47px;
	font-size: 30px;
	border: 1.8px solid black;
	box-shadow: 3px 3px black;
	border-radius: 50px;
	transition: 0.2s ease-in-out;
	letter-spacing: -0.02em;
	font-weight: 500;
	background-image: url(https://assets-prod.ethn.io/assets/long-arrow-FKDUTYY4.digested.svg);
	background-size: 116px 24px;
	background-position: calc(100% - 40px);
	background-repeat: no-repeat;
	transition-property: background-position, box-shadow, transform;
	position: relative;
	padding-right: 170px;
}
.banner-button:hover {
	box-shadow: 6px 6px black;
	transform: translate(-1px, -1px);
	background-position: calc(100% - 37px);
}

@media only screen and (max-width: 930px) {
  .banner-button {
		font-size: 22px;
		padding: 22px 27px;
		background-position: calc(100% - 25px);
		background-size: 99px 24px;
		padding-right: 140px;
	}
	.banner-button:hover {
		background-position: calc(100% - 23px);
	}
}
@media only screen and (max-width: 767px) {
  .banner-button {
		display: none;
	}
	#events-banner {
		background-image: url('https://assets-prod.ethn.io/uploads/images/froala/793/85051678.png');
		aspect-ratio: 1/1;
	}
	#events-banner::after {
		width: 70px;
    left: 10%;
    bottom: auto;
    top: -4%;
	}
}

@media (max-width: 768px) {
	#searchBar button span {
		display: none;
	}
}
